sbin                  usr/
src                   usr/
lib/symbiosis         usr/lib/ruby/vendor_ruby/
patterns.d            etc/sympl/firewall
rule.d                usr/share/sympl/firewall
action.d              usr/share/sympl/firewall
test.d                etc/sympl
incoming.d            etc/sympl/firewall
outgoing.d            etc/sympl/firewall
local.d               etc/sympl/firewall
whitelist.d           etc/sympl/firewall
blacklist.d           etc/sympl/firewall
sysctl.d              etc/
